-- 短链配置预置数据，多语言表
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZP83LRN1Z';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1010,'2A5ZP83LRN1Z','zh_CN','5分钟'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZP83LRN2+';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1010,'2A5ZP83LRN2+','zh_TW','5分鍾'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZS5VHM/O/';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1020,'2A5ZS5VHM/O/','zh_CN','30分钟'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZS5VHM/O0';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1020,'2A5ZS5VHM/O0','zh_TW','30分鍾'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZTSMBP6YI';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1030,'2A5ZTSMBP6YI','zh_CN','1小时'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZTSMBP6YJ';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1030,'2A5ZTSMBP6YJ','zh_TW','1小時'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZUHZ9FD7W';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1040,'2A5ZUHZ9FD7W','zh_CN','1天'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZUHZ9FD7X';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1040,'2A5ZUHZ9FD7X','zh_TW','1天'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZV7BCB8P6';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1050,'2A5ZV7BCB8P6','zh_CN','1周'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZV7BCB8P7';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1050,'2A5ZV7BCB8P7','zh_TW','1周'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZVWMLKLX1';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1060,'2A5ZVWMLKLX1','zh_CN','1月'); 
DELETE FROM t_hbss_safeuriconfig_l WHERE FPKID = '2A5ZVWMLKLX2';
INSERT INTO t_hbss_safeuriconfig_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1060,'2A5ZVWMLKLX2','zh_TW','1月'); 